archive: https://github.com/notofonts/rejang/releases/download/NotoSansRejang-v2.001/NotoSansRejang-v2.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansRejang/googlefonts/ttf/NotoSansRejang-Regular.ttf: NotoSansRejang-Regular.ttf
